<Test>
	<Name>ECUEDC16</Name>
	<Protocol>BDMPPC</Protocol>
	<Endian>Big</Endian>
	<Cat>ECECM</Cat>
	<SubProtocol>MPC55X</SubProtocol>
	<sprogram>1</sprogram>
	<Use32bit>1</Use32bit>
	<NORData>edc16nor.dat</NORData>
	<Memorys>
			<Memory>
				<Name>Flash</Name>
				<Type>1</Type>
				<Address>0x0</Address>
				<Size>0x200000</Size>
			</Memory>
			<Memory>
				<Name>EEPROM</Name>
				<Type>2</Type>
				<Address>0x80000000</Address>
				<Size>0x800</Size>
			</Memory>			
	</Memorys>
	<Inits>
			<Init>
				<Address>0x00305016</Address>
				<Value>0x0000000E</Value>
				<Bytes>2</Bytes>
			</Init>
	</Inits>
</Test>
